@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('Merriweather-Sans-Regular.eot'); /* IE9 */
  src: url('Merriweather-Sans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('Merriweather-Sans-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('Merriweather-Sans-Regular.woff') format('woff'), /* Modern Browsers */
    url('Merriweather-Sans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Merriweather-Sans-Regular.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('Merriweather-Sans-500italic.eot'); /* IE9 */
  src: url('Merriweather-Sans-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('Merriweather-Sans-500italic.woff2') format('woff2'), /* Modern Browsers */
    url('Merriweather-Sans-500italic.woff') format('woff'), /* Modern Browsers */
    url('Merriweather-Sans-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Merriweather-Sans-500italic.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('Merriweather-Sans-Italic.eot'); /* IE9 */
  src: url('Merriweather-Sans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('Merriweather-Sans-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('Merriweather-Sans-Italic.woff') format('woff'), /* Modern Browsers */
    url('Merriweather-Sans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Merriweather-Sans-Italic.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('Merriweather-Sans-700.eot'); /* IE9 */
  src: url('Merriweather-Sans-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('Merriweather-Sans-700.woff2') format('woff2'), /* Modern Browsers */
    url('Merriweather-Sans-700.woff') format('woff'), /* Modern Browsers */
    url('Merriweather-Sans-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Merriweather-Sans-700.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('Merriweather-Sans-700italic.eot'); /* IE9 */
  src: url('Merriweather-Sans-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('Merriweather-Sans-700italic.woff2') format('woff2'), /* Modern Browsers */
    url('Merriweather-Sans-700italic.woff') format('woff'), /* Modern Browsers */
    url('Merriweather-Sans-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Merriweather-Sans-700italic.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}
